body {
  padding: 50px;
  /* font: 14px "Lucida Grande", Helvetica, Arial, sans-serif; */
  font: 14px 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

a {
  color: #00B7FF;
}

.msgContainer, .usersList{
  display: inline-block;
}

.msgContainer{
  width: 65%;
  height: 320px;
  /* overflow-y: scroll; */
  border: 1px solid;
}

.usersList{
  width: 20%;
  height: 320px;
  overflow-y: scroll;
  border: 1px solid;
}

.msgArea{
  width: 100%;
  height: 320px;
  overflow-y: auto;
  margin: 0;
  padding: 0;
}

.typingArea{
  min-width: 60%;
  height: 18px;
  display: block;
  font-weight: lighter;
}

.msg{
  width: 65%;
  height: auto;
}

.send{
  width: 8%;
  height: auto;
}

ul{
  list-style-type: none;
  padding: 0;
}

li{
  width: auto;
  height: auto;
  padding: 6px;
}

.usersList li{
  width: auto;
  height: auto;
  /* font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 14px; */
  list-style-type: none;
}

.usersList li:nth-child(even){ /* pares */
  background-color: #e3e3e3;
}

.usersList li:nth-child(odd){ /* impares */
  background-color: white;
}

input{
  display: inline;
}